pmg_end_lucy:
  name: "PMG End Timer - Lucy"
  duration: "00:05:00"

pmg_end_nessie:
  name: "PMG End Timer - Nessie"
  duration: "00:05:00"

pmg_notify_lucy:
  name: "PMG Notify Timer - Lucy"
  duration: "00:01:30"

pmg_notify_nessie:
  name: "PMG Notify Timer - Nessie"
  duration: "00:01:30"
